[Configuration]
DefaultDirectory=%COMMANDER_PATH%
DefaultFile=%COMMANDER_PATH%\totalcmd.ini
Name=TC: Значки и шрифты
Description=Размеры значков для файлов и папок, а также соответствующие шрифты.
LastPreset=kITPPP-16.up

[PostActions]
per|totalcmd.exe

